/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{display:none;position:absolute;}

ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}

ol.bjqs-markers{list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers li{float:left;}

p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

/* demo styles */

body{
    background:#f5f5f5;
    font-family: 'Carter One', sans-serif;
}

#container{
    width:980px;
    padding:100px 0;
    margin:0 auto;
    overflow:hidden;
}

#banner {
    height:300px;
    width:700px;
    margin:0 auto;
    position:relative;
    background:#fff;
    border:20px #fff solid;
    box-shadow:0 0 50px rgba(0,0,0,0.5);
}

ul.bjqs-controls li a{
    display:block;
    padding:5px 10px;
    position:absolute;
    background:#fff;
    color:#fd0100;
    text-decoration:none;
    text-transform:uppercase;
}

a.bjqs-prev{
    left:0;
}

a.bjqs-next{
    right:0;
}

p.bjqs-caption{
    background:rgba(0,0,0,0.7);
    color:#fff;
    text-align:center;
}

ol.bjqs-markers{
    position:absolute;
    bottom:-50px;
}

ol.bjqs-markers li{
    float:left;
    margin:0 3px;
}

ol.bjqs-markers li a{
    display:block;
    height:10px;
    width:10px;
    border:4px solid #fff;
    overflow:hidden;
    text-indent:-9999px;
    background:#000;
    border-radius:10px;
    box-shadow:0 0 50px rgba(0,0,0,0.5);
}

ol.bjqs-markers li.active-marker a{
    background:#fd0100;
}
